Nest API
Reference for the API
cURL
curl --request POST \ --url https://nestvet.com/api/1.1/wf/psp-disputes \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "organization": "<string>", "limit": 123, "offset": 123, "clinic": "<string>", "starting_after": "<string>", "created_since": 123 } '
{ "data": [ { "id": "<string>", "object": "dispute", "amount": 123, "balance_transactions": [ {} ], "charge": "<string>", "created": 123, "currency": "<string>", "evidence": {}, "evidence_details": { "due_by": 123, "has_evidence": true, "past_due": true, "submission_count": 123 }, "is_charge_refundable": true, "livemode": true, "metadata": {}, "network_reason_code": "<string>", "payment_intent": "<string>", "payment_method_details": { "card": { "brand": "<string>", "network_reason_code": "<string>" }, "type": "<string>" }, "reason": "bank_cannot_process", "status": "charge_refunded" } ], "has_more": true }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Unix timestamp
Stripe disputes response
Show child attributes